gh(1)

NAME

gh-codespace-logs - Access codespace logs

SYNOPSIS

gh codespace logs [flags]

DESCRIPTION

Access codespace logs

OPTIONS

-c, --codespace=""
    Name of the codespace

-f, --follow[=false]
    Tail and follow the logs

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-codespace(1)